using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.OP
{
    [Description("用户表(租户平台)")]
    public partial class T_OP_ALLUSER : MesEntityBase
    {      
     
        [Description("编码")]
        [FormFieldTable]
        [FormFieldEdit]
        [DataFieldLength(30)]
        public string CODE { get; set; }

        [Description("租户")]
        [FormFieldTable]
        [FormFieldEdit]     
        public string TENANT { get; set; }
        [Description("手机")]
        [FormFieldTable]
        [FormFieldEdit]
        [DataFieldLength(30)]
        public string PHONE { get; set; }
    }
}
